footer {
  color: #fff;
  background: var(--addgene-dark-blue);
  box-shadow: 0 50vh 0 50vh var(--addgene-dark-blue);
  padding-top: 5rem;
  padding-bottom: 5rem;

  @media (min-width: 1400px) {
    padding-top: 6.25rem;
    padding-bottom: 5rem;
  }

  h2 {
    color: #fff;
  }

  .footer-social-row {
    padding: 2rem 0;
    margin: 0 0 3rem 0;
    border-top: 1px solid var(--addgene-dark-blue-subtle-border);
    border-bottom: 1px solid var(--addgene-dark-blue-subtle-border);
  }

  .social-icons {
    gap: 1.5rem 2rem;

    a, a:hover {
      text-decoration: none;
    }

    a:hover {
      transform: scale(1.1);
      transition: transform 0.75s ease;
    }
  }

  .footer-links {
    gap: 1rem 1rem;

    a {
      color: #fff;
      text-decoration: none;
    }

    a:hover {
      color: var(--addgene-link-hover-on-dark-blue);
      text-decoration: underline;
    }
  }
}
